@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap');

@media screen and (max-width:767px) {
    html {
        font-size: 62.5%;
    }

    body {
        font-family: "Zen Kaku Gothic New", sans-serif;
        padding: 0;
        margin: 0;
    }

    img {
        vertical-align: top;
        width: 100%;
    }

    a:hover {
        opacity: 0.8;
    }

    button {
        background: none;
        border: none;
        width: fit-content;
        padding: 0;
        margin: 0;
    }



    main {
        margin: 0 auto;
        padding: 0 25px;
    }

    .s00_txt {
        color: #264A94;
        font-size: 32px;
        font-weight: bold;
        position: relative;
        margin: 0 0 8px;
        padding: 0 0 10px;
        text-align: center;
        letter-spacing: 2px;
    }

    .s00_txt::before {
        content: "";
        width: 26px;
        height: 4px;
        background: #264A94;
        position: absolute;
        bottom: 0;
        right: 50%;
    }

    .s00_txt::after {
        content: "";
        width: 26px;
        height: 4px;
        background: #41AF92;
        position: absolute;
        bottom: 0;
        left: 50%;
    }

    .s00_ttl {
        color: #264A94;
        margin: 0;
        font-size: 24px;
        text-align: center;
    }

    a.btn_ptn01 {
        color: #264A94;
        background: #fff;
        font-size: 24px;
        font-weight: 500;
        text-decoration: none;
        display: block;
        text-align: center;
        line-height: 47px;
        padding: 0;
        margin: 0 auto;
        position: relative;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
    }

    a.btn_ptn01::after {
        content: url(https://islandcourt-shimamoto.com/image/btn_ptn01_img01.png);
        position: absolute;
        top: 0;
        right: 3rem;
    }

    a.btn_ptn02 {
        color: #fff;
        background: #264A94;
        font-size: 20px;
        font-weight: 500;
        text-decoration: none;
        display: block;
        text-align: center;
        line-height: 47px;
        padding: 0;
        margin: 0 auto;
        position: relative;
    }

    a.btn_ptn02::after {
        content: url(https://islandcourt-shimamoto.com/image/btn_ptn02_img01.png);
        position: absolute;
        top: 0;
        right: 3rem;
    }

    a.btn_ptn03 {
        color: #fff;
        background: #41AF92;
        width: 100%;
        font-size: 20px;
        font-weight: bold;
        text-decoration: none;
        display: block;
        text-align: center;
        line-height: 47px;
        margin: 0 auto 20px;
        position: relative;
    }

    a.btn_ptn03::after {
        content: url(https://islandcourt-shimamoto.com/image/btn_ptn02_img01.png);
        position: absolute;
        top: 0;
        right: 3rem;
    }


    .sp_btn_wrap {
        margin: 0 calc(50% - 50vw);
        display: grid;
        grid-template-columns: 64% 1fr;
        width: 100vw;
        position: fixed;
        left: 0;
        bottom: 0;
        z-index: 10;
    }








    /*モーダル*/
    .modal {
        display: none;
        position: fixed;
        z-index: 10;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        overflow: auto;
        background-color: rgba(0, 0, 0, 0.68);
    }

    .modal-content {
        max-width: 1120px;
        width: 80%;
        box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 7px 20px 0 rgba(0, 0, 0, 0.17);
        animation-name: modalopen;
        animation-duration: 1s;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }




    .modal-header {
        padding: 3px 15px;
        display: flex;
        justify-content: end;
        background: #fff;
    }

    .modalClose {
        font-size: 2rem;
    }

    .modalClose:hover {
        cursor: pointer;
    }

    .modal-body {
        color: black;
    }

    button#modalOpen {
        padding: 0;
        border: none;
        background: none;
    }

    img.modal_close {
        position: absolute;
        top: 0;
        right: 0;
        width: 68px;
    }









    /* ヘッダー */
    header {
        position: fixed;
        top: 0;
        z-index: 10;
        width: 100%;
        background: #fff;
    }

    .header_inr_wrap {
        align-items: center;
        display: grid;
        grid-template-columns: 240px 1fr 70px;
    }

    nav .header_inr_wrap {
        margin: 0 0 20px;
    }

    .menu_wrap {
        width: calc(100% - 102px);
        margin: 0 auto;
    }

    .menu_wrap a {
        color: #264A94;
        text-align: center;
        text-decoration: none;
        font-weight: bold;
        font-size: 2.4rem;
        display: flex;
        align-items: center;
        gap: 0.8rem;
        border-bottom: solid 1px #ddd;
        padding: 0 0 20px;
        margin: 0 0 20px;
    }

    .menu_wrap a span {
        display: block;
        color: #626262;
        font-weight: normal;
        font-size: 16px;
    }










    /* ドロワー */
    nav {
        position: fixed;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        background-color: #fff;
        transition: all 0.2s;
        transform: translate(100%);
        z-index: 1000;
    }

    nav.open {
        transform: translate(0);
    }

    nav ul {
        margin: 0;
        padding: 1em;
        list-style-type: none;
    }

    nav ul li {
        padding: 1em 0;
        border-bottom: 1px solid #fff;
    }

    nav ul li a {
        display: block;
        text-align: center;
        text-decoration: none;
        color: #fff;
    }



















    main {
        max-width: 1420px;
        margin: 8rem auto 0;
        padding: 0 20px;
    }



    .swiper {
        margin: 0 calc(50% - 50vw);
    }





    #s01 {
        margin: 0 auto 10rem;
    }

    img.s01_img01 {
        max-width: 1120px;
        margin: 0 auto 8.2rem;
        display: block;
    }

    #s01 p {
        font-size: 19px;
        width: fit-content;
        margin: 0 auto 75px;
        text-align: center;
        line-height: 48px;
        letter-spacing: -1px;
        white-space: nowrap;
    }

    img.s01_img02 {
        border-radius: 12px;
    }







    #s02 {
        margin: 0 calc(50% - 50vw);
        background: #B9E2D7;
    }

    .s02_ttl_wrap01 {
        position: relative;
    }

    .s02_ttl_wrap01_box {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .s02_ttl_wrap02 {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 3px;
    }







    #s03 {
        margin: 0 calc(50% - 50vw);
    }

    .s03_ttl_wrap01 {
        position: relative;
    }

    .s03_ttl_wrap01_box {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    img.s03_img02 {
        margin: 0 0 4rem;
    }

    .s03_ttl_wrap02 {
        margin: 0 auto;
        padding: 0 25px;
    }


    p.s03_txt01 {
        font-size: 15px;
        line-height: 2em;
        margin: 0 0 40px;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 300;
    }

    .s03_txt02_ttl {
        background: #959595;
        font-size: 17px;
        line-height: 40px;
        color: #fff;
        margin: 0 0 28px;
        padding: 0 0 0 16px;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 300;
    }

    p.s03_txt02 {
        font-size: 15px;
        line-height: 2em;
        margin: 0 0 40px;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 300;
    }

    a.s03_btn {
        background: #F89D0C;
        color: #fff;
        display: block;
        font-size: 23px;
        text-align: center;
        margin: 0 auto 116px;
        text-decoration: none;
        line-height: 80px;
        position: relative;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 500;
    }

    a.s03_btn::after {
        content: url(https://islandcourt-shimamoto.com/image/s03_img03.png);
        position: absolute;
        right: 16px;
        top: 50%;
        transform: translateY(-40%);
    }






    #s04 {
        margin: 0;
    }

    img.s04_img01 {
        margin: 4rem calc(50% - 50vw) 16px;
        width: 94vw;
       
    }

    p.s04_txt01 {
        margin: 0 0 52px;
        font-size: 15px;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 300;
    }

    h3.s04_ttl {
        background: #264A94;
        color: #fff;
        text-align: center;
        font-size: 17px;
        line-height: 39px;
        margin: 0 0 33px;
    }

    .s04_wrap01 {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 40px;
    }

    p.s04_txt02 {
        font-size: 1.6rem;
        margin: 1rem 0 6.2rem;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 300;
    }

    img.s04_img05,
    img.s04_img06 {
        max-width: 4rem;
        grid-row: 1 / 3;
    }

    .s04_wrap02_box01_blc {
        display: grid;
        grid-template-columns: auto 1fr;
        margin: 0 0 20px;
        grid-gap: 0 20px;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 300;
    }

    h3.s04_wrap02_box01_blc_ttl {
        font-size: 17px;
        padding: 0;
        margin: 0;
    }

    p.s04_wrap02_box01_blc_txt {
        margin: 0;
        font-size: 15px;
    }

    .s04_wrap02 {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 20px;
    }

    .gmap {
        height: 0;
        overflow: hidden;
        padding-bottom: 56.25%;
        position: relative;
        margin: 0 calc(50% - 50vw);
    }

    .gmap iframe {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
    }








    #s05 {
        background: #000000;
        margin: 0 calc(50% - 50vw) 50px;
        padding: 40px 25px;
    }

    .s05_wrap {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 17px;
        margin: 0 auto 33px;
    }

    img.s05_img01 {
        max-width: 205px;
        margin: 0 auto 31px;
        display: block;
    }







    #s06 {
        margin: 0 0 20rem;
    }

    .s06_wrap {
        margin: 38px auto 0;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 400;
    }

    a.s06_wrap_item {
        font-size: 16px;
        color: #000;
        text-decoration: none;
        border-bottom: solid 1px #A0A0A0;
        width: 100%;
        display: block;
        margin: 0 0 20px;
        padding: 0 0 20px;
    }

    a.s06_wrap_item span {
        display: block;
        color: #264A94;
        margin-bottom: 1rem;
        font-size: 15px
    }













    #s07 {
        margin: 0 0 20rem;
    }



    /*アコーディオン全体*/
    .accordion-area {
        list-style: none;
        width: 96%;
        max-width: 1120px;
        margin: 0 auto;
        padding: 0;
    }

    .accordion-area.first_list {
        margin-top: 39px;
    }

    .accordion-area li {
        margin: 0 0 -1px;
    }

    .accordion-area section {
        border: 1px solid #D8D8D8;
    }

    /*アコーディオンタイトル*/
    .title {
        position: relative;
        cursor: pointer;
        font-size: 17px;
        font-weight: normal;
        padding: 18px 38px 16px 32px;
        transition: all .5s ease;
        margin: 0;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 500;
    }

    /*アイコンの＋と×*/
    .title::before,
    .title::after {
        position: absolute;
        content: '';
        width: 20px;
        height: 1px;
        background-color: #D8D8D8;

    }

    .title::before {
        top: 48%;
        right: 15px;
        transform: rotate(0deg);

    }

    .title::after {
        top: 48%;
        right: 15px;
        transform: rotate(90deg);

    }

    /*　closeというクラスがついたら形状変化　*/

    .title.close::before {
        transform: rotate(45deg);
    }

    .title.close::after {
        transform: rotate(-45deg);
    }

    /*アコーディオンで現れるエリア*/
    .box {
        display: none;
        background: #41AF9213;
        padding: 18px 38px 16px 32px;
        font-size: 16px;
        position: relative;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 400;
    }





    /* 続きを読む */
    .cp_box *,
    .cp_box *:before,
    .cp_box *:after {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .cp_box {
        position: relative;
    }

    .cp_box label {
        position: absolute;
        z-index: 1;
        bottom: -3.5rem;
        width: 100%;
        height: 0;
        cursor: pointer;
        text-align: center;
    }

    .cp_box label:after {
        content: 'すべて見る　'url(https://islandcourt-shimamoto.com/image/all_view_01.png);
        color: #fff;
        background: #264A94;
        font-size: 20px;
        font-weight: bold;
        text-decoration: none;
        display: block;
        text-align: center;
        line-height: 47px;
        padding: 0;
        margin: 0 auto;
        position: relative;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 600;
    }

    .cp_box input {
        display: none;
    }

    .cp_box .cp_container {
        overflow: hidden;
        height: 0;
        //transition: all 0.5s;
    }

    .cp_box input:checked + label:after {
        content: '閉じる　'url(https://islandcourt-shimamoto.com/image/all_view_02.png);
    }

    .cp_box input:checked ~ .cp_container {
        height: auto;
        padding-bottom: 1px;
        /* 閉じるボタンのbottomからの位置 */
        //transition: all 0.5s;
    }


    img.qanda_a,
    img.qanda_q {
        width: 20px;
        position: absolute;
        top: 20px;
        left: 6px;
    }






    #s08 {
        background: #E6EFFE;
        margin: 0 calc(50% - 50vw);
        padding: 50px;
    }

    .s08_wrap {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 40px;
        margin: 42px auto 0;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 500;
    }

    .s08_wrap_box {
        font-size: 15px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    img.s08_wrap_box_img01 {
        margin-bottom: 15px;
    }

    .s08_wrap_box dl {
        display: grid;
        grid-template-columns: auto 1fr;
        grid-gap: 2rem;
        margin: 0;
    }

    .s08_wrap_box dl dd {
        margin: 0;
    }

    .s08_wrap_box dl dd span {
        width: 43%;
        display: inline-block;
    }

    a.s08_wrap_box_link {
        text-align: center;
        color: #264A94;
        text-decoration: none;
    }

    img.s08_wrap_box_img02 {
        width: 1em;
        vertical-align: bottom;
    }




    footer {
        background: #264A94;
        margin: 0 calc(50% - 50vw);
        text-align: center;
        padding: 1rem 0 10rem;
        color: #fff;
        font-size: 1.4rem;
    }


    /*　スライダー */
    span.swiper-pagination-bullet.swiper-pagination-bullet-active {
        background: #41AF92;
    }


    #pageTop {
        position: fixed;
        bottom: 64px;
        right: 24px;
        z-index: 100;
    }

    #pageTop span {
        display: block;
        line-height: 1em;
        padding: 0 0 1em 0;
    }

    #pageTop i {
        padding-top: 6px
    }

    #pageTop a {
        display: block;
        z-index: 999;
        text-align: center;
        line-height: 2em;
        width: 40px;
    }

    #pageTop a:hover {
        text-decoration: none;
        opacity: 1;
    }






    .sp_none {
        display: none;
    }

}





















































@media screen and (min-width:768px) {
    html {
        font-size: 0.625vw;
    }

    body {
        font-family: "Zen Kaku Gothic New", sans-serif;
        padding: 0;
        margin: 0;
    }

    img {
        vertical-align: top;
        width: 100%;
    }

    a:hover {
        opacity: 0.8;
    }

    button {
        background: none;
        border: none;
        width: fit-content;
        padding: 0;
        margin: 0;
    }


    main {
        max-width: 1420px;
        margin: 0 auto;
        padding: 0 20px;
    }

    .s00_txt {
        color: #264A94;
        font-size: 6rem;
        font-weight: bold;
        position: relative;
        margin: 0 0 1.5rem;
        padding: 0 0 1.5rem;
        text-align: center;
    }

    .s00_txt::before {
        content: "";
        width: 5rem;
        height: 0.5rem;
        background: #264A94;
        position: absolute;
        bottom: 0;
        right: 50%;
    }

    .s00_txt::after {
        content: "";
        width: 5rem;
        height: 0.5rem;
        background: #41AF92;
        position: absolute;
        bottom: 0;
        left: 50%;
    }

    .s00_ttl {
        color: #264A94;
        margin: 0;
        font-size: 3.6rem;
        text-align: center;
    }

    a.btn_ptn01 {
        color: #264A94;
        background: #fff;
        font-size: 2.8rem;
        text-decoration: none;
        max-width: 40rem;
        display: block;
        text-align: center;
        line-height: 8rem;
        padding: 0;
        margin: 0 auto;
        position: relative;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 500;
    }

    a.btn_ptn01::after {
        content: url(https://islandcourt-shimamoto.com/image/btn_ptn01_img01.png);
        position: absolute;
        top: 0;
        right: 3rem;
    }

    a.btn_ptn02 {
        color: #fff;
        background: #264A94;
        font-size: 2.8rem;
        text-decoration: none;
        max-width: 40rem;
        display: block;
        text-align: center;
        line-height: 8rem;
        padding: 0;
        margin: 0 auto;
        position: relative;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 500;
    }

    a.btn_ptn02::after {
        content: url(https://islandcourt-shimamoto.com/image/btn_ptn02_img01.png);
        position: absolute;
        top: 0;
        right: 3rem;
    }

    a.btn_ptn03 {
        color: #fff;
        background: #41AF92;
        font-size: 2.8rem;
        font-weight: bold;
        text-decoration: none;
        width: 100%;
        max-width: 40rem;
        display: block;
        text-align: center;
        line-height: 8rem;
        padding: 0;
        margin: 0 auto;
        position: relative;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 500;
    }

    a.btn_ptn03::after {
        content: url(https://islandcourt-shimamoto.com/image/btn_ptn02_img01.png);
        position: absolute;
        top: 0;
        right: 3rem;
    }









    /*モーダル*/
    .modal {
        display: none;
        position: fixed;
        z-index: 10;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        overflow: auto;
        background-color: rgba(0, 0, 0, 0.68);
    }

    .modal-content {
        max-width: 1120px;
        width: 80%;
        box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 7px 20px 0 rgba(0, 0, 0, 0.17);
        animation-name: modalopen;
        animation-duration: 1s;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }




    .modal-header {
        padding: 3px 15px;
        display: flex;
        justify-content: end;
        background: #fff;
    }

    .modalClose {
        font-size: 2rem;
    }

    .modalClose:hover {
        cursor: pointer;
    }

    .modal-body {
        color: black;
    }

    button#modalOpen {
        padding: 0;
        border: none;
        background: none;
    }

    img.modal_close {
        position: absolute;
        top: 0;
        right: 0;
        width: 11rem;
    }









    /* ヘッダー */
    header {
        position: fixed;
        top: 0;
        z-index: 10;
        width: 100%;
        background: #fff;
    }

    .header_inr_wrap {
        align-items: center;
        display: grid;
        grid-template-columns: 31.4rem 1fr 24rem 24rem;
    }

    .menu_wrap {
        display: flex;
        justify-content: flex-end;
        gap: 4rem;
        padding-right: 4rem;
    }

    .menu_wrap a {
        color: #264A94;
        text-align: center;
        text-decoration: none;
        font-weight: bold;
        font-size: 1.6rem;
    }

    .menu_wrap a span {
        display: block;
        color: #626262;
        font-weight: normal;
        font-size: 1rem;
        white-space: nowrap;
    }










    /* ドロワー */
    nav {
        position: fixed;
        top: 0;
        right: 0;
        width: 300px;
        height: 100%;
        background-color: #333;
        transition: all 0.2s;
        transform: translate(300px);
        z-index: 1000;
    }

    nav.open {
        transform: translate(0);
    }

    nav ul {
        margin: 0;
        padding: 1em;
        list-style-type: none;
    }

    nav ul li {
        padding: 1em 0;
        border-bottom: 1px solid #fff;
    }

    nav ul li a {
        display: block;
        text-align: center;
        text-decoration: none;
        color: #fff;
    }



















    main {
        max-width: 1420px;
        margin: 10rem auto 0;
        padding: 0 20px;
    }



    .swiper {
        margin: 0 calc(50% - 50vw);
    }





    #s01 {
        margin: 0 auto 10rem;
    }

    img.s01_img01 {
        max-width: 1120px;
        margin: 0 auto 8.2rem;
        display: block;
    }

    #s01 p {
        font-size: 3.3rem;
        width: fit-content;
        margin: 0 auto 14.4rem;
        text-align: center;
        line-height: 7.3rem;
        letter-spacing: 0.2rem;
        white-space: nowrap;
    }

    img.s01_img02 {
        border-radius: 2.4rem;
    }







    #s02 {
        margin: 0 calc(50% - 50vw);
        background: #B9E2D7;
    }

    .s02_ttl_wrap01 {
        position: relative;
    }

    .s02_ttl_wrap01_box {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .s02_ttl_wrap02 {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 6px;
    }







    #s03 {
        margin: 0 calc(50% - 50vw) 22rem;
    }

    .s03_ttl_wrap01 {
        position: relative;
    }

    .s03_ttl_wrap01_box {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    img.s03_img02 {
        margin: 0 0 4rem;
    }

    .s03_ttl_wrap02 {
        max-width: 1120px;
        margin: 0 auto;
    }


    p.s03_txt01 {
        font-size: 1.6rem;
        line-height: 2.7rem;
        margin: 0 0 7rem;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 300;
    }

    .s03_txt02_ttl {
        background: #959595;
        font-size: 2.4rem;
        line-height: 5.5rem;
        text-align: center;
        color: #fff;
        margin: 0 0 2.5rem;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 300;
    }

    p.s03_txt02 {
        font-size: 1.9rem;
        line-height: 3.1rem;
        margin: 0 0 7.5rem;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 300;
    }

    a.s03_btn {
        background: #F89D0C;
        color: #fff;
        display: block;
        width: 55rem;
        font-size: 3.5rem;
        text-align: center;
        margin: 0 auto;
        text-decoration: none;
        line-height: 10rem;
        position: relative;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 500;
    }

    a.s03_btn::after {
        content: url(https://islandcourt-shimamoto.com/image/s03_img03.png);
        position: absolute;
        right: 30px;
    }






    #s04 {
        margin: 0 0 10rem;
    }

    img.s04_img01 {       
        margin: 2rem auto 2.5rem;
        max-width: 850px;
        width: 100vw;
    }

    p.s04_txt01 {
        margin: 0 0 10rem;
        text-align: center;
        font-size: 2.6rem;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 300;
    }

    h3.s04_ttl {
        background: #264A94;
        color: #fff;
        text-align: center;
        font-size: 2.4rem;
        line-height: 5.5rem;
        margin: 0 0 2rem;
    }

    .s04_wrap01 {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 6.5rem;
    }

    p.s04_txt02 {
        font-size: 1.6rem;
        margin: 1rem 0 6.2rem;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 300;
    }

    img.s04_img05,
    img.s04_img06 {
        max-width: 4rem;
    }

    .s04_wrap02_box01_blc {
        display: flex;
        align-items: center;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 300;
    }

    h3.s04_wrap02_box01_blc_ttl {
        font-size: 2.2rem;
        font-size: clamp(18px, 2.2rem, 22px);
        padding-right: 3rem;
    }

    p.s04_wrap02_box01_blc_txt {
        margin: 0;
        font-size: 1.9rem;
        font-size: clamp(16px, 1.9rem, 19px);
    }

    .s04_wrap02 {
        display: grid;
        grid-template-columns: auto 1fr;
        grid-gap: 2rem;
        align-items: center;
    }

    .gmap {
        height: 0;
        overflow: hidden;
        padding-bottom: 56.25%;
        position: relative;
    }

    .gmap iframe {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
    }








    section#s05 {
        background: #000000;
        margin: 0 calc(50% - 50vw) 13rem;
        padding: 8rem;
    }

    .s05_wrap {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 2rem;
        max-width: 1120px;
        margin: 0 auto 6rem;
    }

    img.s05_img01 {
        max-width: 36.8rem;
        margin: 0 auto 5.6rem;
        display: block;
    }







    #s06 {
        margin: 0 0 23rem;
    }

    .s06_wrap {
        max-width: 1120px;
        margin: 7.3rem auto 0;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 400;
    }

    a.s06_wrap_item {
        font-size: 1.9rem;
        color: #000;
        text-decoration: none;
        border-bottom: solid 1px #A0A0A0;
        width: 100%;
        display: block;
        margin: 0 0 5rem;
        padding: 0 0 5rem;
    }

    a.s06_wrap_item span {
        display: block;
        color: #264A94;
        margin-bottom: 1rem;
    }













    #s07 {
        margin: 0 0 25rem;
    }



    /*アコーディオン全体*/
    .accordion-area {
        list-style: none;
        width: 96%;
        max-width: 1120px;
        margin: 0 auto;
        padding: 0;
    }

    .accordion-area.first_list {
        margin-top: 6.8rem;
    }

    .accordion-area li {
        margin: 0 0 -1px;
    }

    .accordion-area section {
        border: 1px solid #D8D8D8;
    }

    /*アコーディオンタイトル*/
    .title {
        position: relative;
        cursor: pointer;
        font-size: 1.9rem;
        font-weight: normal;
        padding: 3rem 3rem 3rem 6rem;
        transition: all .5s ease;
        margin: 0;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 500;
    }

    /*アイコンの＋と×*/
    .title::before,
    .title::after {
        position: absolute;
        content: '';
        width: 20px;
        height: 1px;
        background-color: #D8D8D8;

    }

    .title::before {
        top: 48%;
        right: 15px;
        transform: rotate(0deg);

    }

    .title::after {
        top: 48%;
        right: 15px;
        transform: rotate(90deg);

    }

    /*　closeというクラスがついたら形状変化　*/

    .title.close::before {
        transform: rotate(45deg);
    }

    .title.close::after {
        transform: rotate(-45deg);
    }

    /*アコーディオンで現れるエリア*/
    .box {
        display: none;
        background: #41AF9213;
        padding: 3rem 3rem 3rem 6rem;
        font-size: 1.9rem;
        position: relative;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 400;
    }





    /* 続きを読む */
    .cp_box *,
    .cp_box *:before,
    .cp_box *:after {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .cp_box {
        position: relative;
    }

    .cp_box label {
        position: absolute;
        z-index: 1;
        bottom: -3.5rem;
        width: 100%;
        height: 0;
        cursor: pointer;
        text-align: center;
    }

    .cp_box label:after {
        content: 'すべて見る　'url(https://islandcourt-shimamoto.com/image/all_view_01.png);
        color: #fff;
        background: #264A94;
        font-size: 2.8rem;
        text-decoration: none;
        max-width: 40rem;
        display: block;
        text-align: center;
        line-height: 8rem;
        padding: 0;
        margin: 0 auto;
        position: relative;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 600;
    }

    .cp_box input {
        display: none;
    }

    .cp_box .cp_container {
        overflow: hidden;
        height: 0;
        //transition: all 0.5s;
    }

    .cp_box input:checked + label:after {
        content: '閉じる　'url(https://islandcourt-shimamoto.com/image/all_view_02.png);
    }

    .cp_box input:checked ~ .cp_container {
        height: auto;
        padding-bottom: 1px;
        /* 閉じるボタンのbottomからの位置 */
        //transition: all 0.5s;
    }


    img.qanda_a,
    img.qanda_q {
        width: 2.4rem;
        margin-right: 1rem;
        position: absolute;
        left: 3rem;
    }






    #s08 {
        background: #E6EFFE;
        margin: 0 calc(50% - 50vw);
        padding: 9rem;
    }

    .s08_wrap {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 6rem;
        max-width: 94.4rem;
        margin: 6rem auto 0;
        font-family: 'ヒラギノ角ゴシック', sans-serif;
        font-weight: 500;
    }

    .s08_wrap_box {
        font-size: 2.2rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    img.s08_wrap_box_img01 {
        margin-bottom: 4rem;
    }

    .s08_wrap_box dl {
        display: grid;
        grid-template-columns: auto 1fr;
        grid-gap: 2rem;
        margin: 0;
    }

    .s08_wrap_box dl dd {
        margin: 0;
    }

    .s08_wrap_box dl dd span {
        width: 43%;
        display: inline-block;
    }

    a.s08_wrap_box_link {
        text-align: right;
        color: #264A94;
        text-decoration: none;
    }

    img.s08_wrap_box_img02 {
        width: 1em;
        vertical-align: bottom;
    }




    footer {
        background: #264A94;
        margin: 0 calc(50% - 50vw);
        text-align: center;
        padding: 10rem 0 1rem;
        color: #fff;
        font-size: 1.4rem;
    }





    /*　スライダー */
    span.swiper-pagination-bullet.swiper-pagination-bullet-active {
        background: #41AF92;
    }

    span.swiper-pagination-bullet {
        background: #fff;
        opacity: 1;
    }

    span.swiper-pagination-bullet {
        background: #fff;
        opacity: 1;
    }





    #pageTop {
        position: fixed;
        bottom: 24px;
        right: 24px;
        z-index: 100;
    }

    #pageTop span {
        display: block;
        line-height: 1em;
        padding: 0 0 1em 0;
    }

    #pageTop i {
        padding-top: 6px
    }

    #pageTop a {
        display: block;
        z-index: 999;
        text-align: center;
        line-height: 2em;
        width: 60px;
    }

    #pageTop a:hover {
        text-decoration: none;
        opacity: 1;
    }






    .pc_none {
        display: none;
    }





}








@keyframes modalopen {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}
